bind "TAB" "edict 1"
bind "ENTER" "+jump   "
bind "ESCAPE" "togglemenu   "
bind "SPACE" "+jump   "
bind "'" "impulse 130"
bind "+" "sizeup   "
bind "," "impulse 9"
bind "-" "sizedown   "
bind "." "impulse 180"
bind "/" "impulse 10   "
bind "0" "impulse 0   "
bind "1" "impulse 1   "
bind "2" "impulse 2   "
bind "3" "impulse 3   "
bind "4" "impulse 4   "
bind "5" "impulse 5   "
bind "6" "impulse 6   "
bind "7" "impulse 7   "
bind "8" "impulse 8   "
bind ";" "setin"
bind "=" "sizeup   "
bind "[" "impulse 120"
bind "\" "impulse 131"
bind "]" "impulse 119"
bind "`" "toggleconsole   "
bind "a" "+left"
bind "b" "impulse 107"
bind "c" "impulse 22"
bind "d" "+right"
bind "e" "+moveright"
bind "f" "impulse 103"
bind "g" "impulse 104"
bind "h" "impulse 105"
bind "i" "impulse 122"
bind "j" "impulse 109"
bind "k" "impulse 110"
bind "m" "impulse 241"
bind "n" "impulse 242"
bind "o" "impulse 123"
bind "p" "impulse 124"
bind "q" "+moveleft"
bind "r" "impulse 108"
bind "s" "+back"
bind "t" "say: now"
bind "u" "impulse 121"
bind "v" "impulse 106"
bind "w" "+forward"
bind "x" "+moveup"
bind "y" "say: stop"
bind "z" "+movedown"
bind "~" "toggleconsole   "
bind "BACKSPACE" "impulse 132"
bind "UPARROW" "+forward"
bind "DOWNARROW" "+back   "
bind "LEFTARROW" "+left"
bind "RIGHTARROW" "+right"
bind "ALT" "+speed"
bind "CTRL" "+attack   "
bind "SHIFT" "impulse 30"
bind "F1" "impulse 121"
bind "F2" "impulse 122"
bind "F3" "impulse 123"
bind "F4" "impulse 124"
bind "F5" "impulse 125"
bind "F6" "impulse 126"
bind "F9" "echo Quickloading...; wait; load quick"
bind "F10" "quit"
bind "F11" "zoom_in"
bind "F12" "screenshot   "
bind "INS" "host_framerate 0.001"
bind "DEL" "host_framerate 0.01"
bind "PGDN" "+lookup   "
bind "HOME" "host_framerate 1"
bind "END" "host_framerate 0"
bind "MOUSE1" "+attack"
bind "MOUSE2" "+jump"
bind "MOUSE3" "+movedown"
bind "PAUSE" "pause   "
auxlook "1"
joybuttons "4"
m_side "0.8"
m_forward "1"
m_yaw "0.022"
m_pitch "0.022000"
sensitivity "8"
lookstrafe "0.000000"
lookspring "0.000000"
cl_backspeed "400"
cl_forwardspeed "400"
_cl_color "0.000000"
_cl_name "player"
_snd_mixahead "0.1"
bgmvolume "1"
volume "0.7"
viewsize "120"
_windowed_mouse "0"
vid_stretch_by_2 "1"
vid_config_y "600"
vid_config_x "800"
_vid_default_mode_win "3"
_vid_default_mode "0"
_vid_wait_override "0"
vid_nopageflip "0"
_config_modem_hangup "AT H"
_config_modem_init ""
_config_modem_clear "ATZ"
_config_modem_dialtype "T"
_config_com_modem "0.000000"
_config_com_baud "57600.000000"
_config_com_irq "4.000000"
_config_com_port "1000.000000"
saved4 "0"
saved3 "0"
saved2 "0"
saved1 "0"
savedgamecfg "0"
gamma "0.950000"
crosshair "0"
